Debian Bug report logs - #707971
ITP: libfile-checktree-perl -- run many filetest checks on a tree

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 12 May 2013 12:09:02 UTC

Owned by: Dominic Hargreaves <dom@earth.li>

Severity: wishlist

Fixed in version libfile-checktree-perl/4.42-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#707971; Package wnpp. (Sun, 12 May 2013 12:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 12 May 2013 12:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libfile-checktree-perl -- run many filetest checks on a tree
Date: Sun, 12 May 2013 13:07:23 +0100
Package: wnpp
Severity: wishlist
Owner: Dominic Hargreaves <dom@earth.li>

* Package name    : libfile-checktree-perl
  Version         : 4.42
  Upstream Author : Ricardo SIGNES <rjbs@cpan.org>
* URL             : https://metacpan.org/release/File-CheckTree
* License         : Perl
  Programming Lang: Perl
  Description     : run many filetest checks on a tree

File::CheckTree provides a convenient way to provide a recipe of tests
on filesystem trees in a hierachical way, using the single validate()
function.

This module is being deprecated from the perl base distribution in
5.18.0, so it is planned to package it separately to provide continuity.        The perl 5.18 packages will depend on, recommend or suggest deprecated          modules for one release cycle, as appropriate.



Added indication that bug 707971 blocks 702096 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 12 May 2013 12:54:14 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 21:30:19 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 11:04:31 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Sat, 25 May 2013 11:04:31 GMT) Full text and rfc822 format available.

Message #14 received at 707971-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 707971-close@bugs.debian.org
Subject: Bug#707971: fixed in libfile-checktree-perl 4.42-1
Date: Sat, 25 May 2013 11:00:29 +0000
Source: libfile-checktree-perl
Source-Version: 4.42-1

We believe that the bug you reported is fixed in the latest version of
libfile-checktree-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707971@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libfile-checktree-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 20:32:02 +0200
Source: libfile-checktree-perl
Binary: libfile-checktree-perl
Architecture: source all
Version: 4.42-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libfile-checktree-perl - module for running many filetest checks on a tree
Closes: 707971
Changes: 
 libfile-checktree-perl (4.42-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #707971)
Checksums-Sha1: 
 d7da013fde40b795f8dd52163b5b9d09ee75abf6 2107 libfile-checktree-perl_4.42-1.dsc
 ca6fb8ec6f158798d9456eefe8312cd6b56850d5 13655 libfile-checktree-perl_4.42.orig.tar.gz
 f438a8dc19290724ab30dca6edea2d124bb8b19e 1355 libfile-checktree-perl_4.42-1.debian.tar.gz
 87bf9a26c0ec3f04b942bb790843bb142650203b 8170 libfile-checktree-perl_4.42-1_all.deb
Checksums-Sha256: 
 8b5c801f8787912f017cdc65392cde6a19592c0562c4a31dd572bcd53050d81d 2107 libfile-checktree-perl_4.42-1.dsc
 66fb417f8ff8a5e5b7ea25606156e70e204861c59fa8c3831925b4dd3f155f8a 13655 libfile-checktree-perl_4.42.orig.tar.gz
 c006b43ca6ad4bb0f8e9e4ffa8214688cba7c75b899b00f533fcd9776a348f3c 1355 libfile-checktree-perl_4.42-1.debian.tar.gz
 ce7adf20bf9d7772a1bdbaee5f49f2485dbcddbda8aa993a2729b648e6ccb5aa 8170 libfile-checktree-perl_4.42-1_all.deb
Files: 
 8da3e3348eb4cffd6d8cd5950a9d5fb4 2107 perl optional libfile-checktree-perl_4.42-1.dsc
 3e374bdb0dcc1fa5869b938bdea0eb79 13655 perl optional libfile-checktree-perl_4.42.orig.tar.gz
 b36ee5e0473504838587658ef0e7bc0d 1355 perl optional libfile-checktree-perl_4.42-1.debian.tar.gz
 09a231cfc45bf3ee23eb8541c6dd214f 8170 perl optional libfile-checktree-perl_4.42-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmmw5AAoJELs6aAGGSaoGKbgP/iw1KwQgFrIXCaRDAYCloda+
Vo5xuCjqVWWApOBHpQk636SL2whvkw0CrNTli+fKZtrR+D0/sd5dzhk1i4UD8iyv
/+2M9RxuaFhx4iafN4fPhr96c+6b5H/74rOM/sHOoD32uok6PC5dx2Doz9JDALBv
cQn/RrrIdrgnJeTTU72CRFk0wWTJ6QIqTn9EMVyuYkaaS+yzxjJV3aj8413HyWmV
CG6uxhMPT0KN9Wmc053DJUe7K24rF0PDDCC8IkWt8gsClNEOQE4CUhqhRW9Hz2R7
M7hRxgy3nzYx8tZq7zAJPcneI0zxnPINz/7N/8veswjKGepqfsIwbzhshrOEwp6E
xmIqioWET90iqFy4/7Iwy9Ha3zYsnrO+N7uIZjIypd9WfkybW+fkgaXXFq7nJfwa
sexnRDp1uPoOznGfPRIfP0w3X3VJ/WF/+IGldVzXOq+akgquv384sl0Jb/xfez/O
pW1KdyoojY8XwswEv69/t73xyRT80pcqo96qHcitfFoc06PxLm0TSsx+MM8eIxwp
Rr2+RGQg6NJzfDLSBTvdekO+jfKacvlCRMIJenqv+oNg6uP69kl4+L68TPs78c8l
PoriOT5m2oMOm2BXk4Q8ihCZvD7VxrETBzAoHEpRo1efQfJEbLyJb+71GbJK7qni
2VXJXJ2t5MkwVZOgBXRW
=ClZR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:37:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:47:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.